[osg-users] VPB and OSG Version

Jean-Sébastien Guay jean-sebastien.guay at cm-labs.com
Tue Nov 3 10:08:55 PST 2009


Hi Chris,

>> Shouldn't that be "any *older* version"? Because .ive files created with
>> OSG version X should be readable with OSG version Y if Y >= X. It's just
>> the opposite which isn't true.
> 
>   I don't remember. Are IVEs forward-compatible or not? I had some reason to think they
> were not.

Yes, I can load up an .ive generated with OSG 2.6's osgconv in OSG SVN's 
osgviewer.

J-S
-- 
______________________________________________________
Jean-Sebastien Guay    jean-sebastien.guay at cm-labs.com
                                http://www.cm-labs.com/
                         http://whitestar02.webhop.org/


More information about the osg-users mailing list